<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>music/listings</title>

	<h2 align="center">You are at the music/listings page.</h2>
	<img src="https://placekitten.com/300/300" alt="Dog image"> 

	<ol type="i">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>
</head>
<body>

</body>
</html>